/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,300,300italic,400italic);

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-webkit-input-placeholder { color:#CCC; }
::-moz-placeholder { color:#CCC; } /* firefox 19+ */
:-ms-input-placeholder { color:#CCC; } /* ie */
input:-moz-placeholder { color:#CCC; }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
	font-family: 'Exo 2', sans-serif; 
}

textarea {
    resize: vertical;
	font-family: 'Exo 2', sans-serif; 
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html, body{
	height:100%;
	width:100%;
	padding:0;
	margin:0;
	min-width:960px;
	min-height:607px;
	color:#006ab3;
}
body#rates-page{
	min-height:663px;
}
body{
	position:relative; 
	font-family: 'Exo 2', sans-serif; 
	font-size:12px;
	font-weight:300;
	}
body#photo-wrapper{
	min-height:698px;
}
.cc-floating.cc-theme-edgeless .cc-message {
    margin: 1em 2em 1em;
	font-size: .81em !important;
    line-height: normal;
}
.cc-window h3{
	font-size: 1.3em !important;
    margin-bottom: .4em !important;
    margin-top: 0;
}
#cookieconsent:desc{
	font-size: .81em !important;
    line-height: normal;
}
.cc-btn{
	font-size:.7em !important;
	padding: .1em .8em !important;
}
strong{ 
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	}
em{
	font-family: 'Exo 2', sans-serif;
	font-style:italic;
}
#covid-wrapper h2{
	text-align:center;
	color: #c09b5b;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
    font-family: 'Exo 2', sans-serif; 
    font-weight: 400;
}
#covid-wrapper ul{
	margin-top:5px;
}
#covid-wrapper li{
	margin-left:15px;
	position:relative;
}
#covid-wrapper li:before{
	content:'\2022';
	color: #c09b5b;
	display:block;
	position:absolute;
	left:-15px;
}
.main-wrapper{
	height:100%;
	width:100%;
	padding:0;
	margin:0;
	position:relative;
	display:block;
	float:left;
	min-width:960px;
	min-height:600px;
}
#photo-wrapper{
	background-image:url(../img/bg/gal.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#FFF;
}

.main-wrapper .top-wrapper{
	position:absolute;
	width:100%;
	height:36px;
	top:0px;
	min-width:960px;
}
.main-wrapper .top-wrapper .top{
	position:relative;
	width:960px;
	height:100%;
	margin:auto;
}
.main-wrapper .top-wrapper .top img{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	width:994px;
	margin:auto;
}
.main-wrapper .menu-wrapper{
	position:absolute;
	width:100%;
	height:70px;
	background-color:#FFF;
	top:36px;
	min-width:960px;
}
.main-wrapper .menu-wrapper .menu-position{
	position:relative;
	width:960px;
	float:none;
	margin:auto;
	height:100%;
}
.main-wrapper .menu-wrapper .menu-position #logo{
	padding-left:23px;
	width:260px;
	height:69px;
	position:relative;
	float:left;
}
.main-wrapper .menu-wrapper .menu-position nav{
	position:relative;
	float:right;
	padding-right:10px;
}
.main-wrapper .menu-wrapper .menu-position nav .menu{
	margin-top:17px;
	text-shadow:0px 1px 1px rgba(255,255,255,0.6);
}
.main-wrapper .menu-wrapper .menu-position nav .menu li{
	position:relative;
	display:block;
	float:left;
	text-transform:uppercase;
	margin-left:8px;
	font-size:13px;
}

.main-wrapper .menu-wrapper .menu-position nav .menu li a{
	text-decoration:none;
	color:#c09b5b;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li a:link, .main-wrapper .menu-wrapper .menu-position nav .menu li a:active, .main-wrapper .menu-wrapper .menu-position nav .menu li a:visited{
	color:#c09b5b;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li a:hover, .main-wrapper .menu-wrapper .menu-position nav .menu li a:target{
	color:#006ab3;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li a.current-page{
	text-decoration:none;
	color:#006ab3;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li a:link.current-page, .main-wrapper .menu-wrapper .menu-position nav .menu li a:active.current-page, .main-wrapper .menu-wrapper .menu-position nav .menu li a:visited.current-page{
	color:#006ab3;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li a:hover.current-page, .main-wrapper .menu-wrapper .menu-position nav .menu li a:target.current-page{
	color:#006ab3;
}
.main-wrapper .menu-wrapper .menu-position nav .menu li span{
	color:#5099cb;
	margin-left:8px;
	font-size:23px;
}
.main-wrapper .main-section-wrapper{
	position:absolute;
	width:100%;
	top:106px;
	left:0;
	right:0;
	bottom:60px;
	min-width:960px;
}
.top-bottom{
	position:absolute;
	bottom:-32px;
	left:0;
	right:0;
	width:994px;
	margin: auto;
	z-index:9;
}
.main-wrapper .main-section-wrapper .main-section{
	position: relative;
	width: 960px;
	height: 100%;
	top: 0;
	left: 0;
	margin:auto;
	overflow:hidden;
}
.main-wrapper .main-section-wrapper .main-section article{
	position: relative;
	background-color: rgba(255,255,255,0.8);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#00ffffff',GradientType=0 );



	width: 262px;
	color:#006ab3;
	height: 100%;
	top: 0;
	left: 0;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 23px;
	text-shadow:0px 1px 1px rgba(255,255,255,0.6);
	overflow:hidden;
	z-index:999;
	font-size:13px;
}
.main-wrapper .main-section-wrapper .main-section article#contact-article{
	position: absolute;
	background-color: rgba(255,255,255,0.6);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#00ffffff',GradientType=0 );

	width: 560px;
	color:#006ab3;
	height: 100%;
	margin-top:0;	
	margin-bottom:0;
	bottom:27px;
}
.main-wrapper .main-section-wrapper .main-section article#rates-article{
	position: absolute;
	margin-top:0;
	background-color: rgba(255,255,255,0.6);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#00ffffff',GradientType=0 );



	width: 670px;
	color:#006ab3;
	height: 100%;
	margin-bottom:0;
	bottom:27px;
}
.main-wrapper .main-section-wrapper .main-section article table{
	margin-left:25px;
	margin-bottom:26px;
}
.main-wrapper .main-section-wrapper .main-section article#rates-article table{
	margin-bottom:8px;
	margin-top:23px;
}
.main-wrapper .main-section-wrapper .main-section article#photo-gallery{
	width: 100%;
	background-color:transparent;	
	background:transparent;
	position:absolute;
	bottom:27px;
	height:auto;
}
.main-wrapper .main-section-wrapper .main-section article#photo-gallery div{
	width:47%;
	box-sizing:border-box;
	float:left;
	padding-left:26px;
	background-color:rgba(255,255,255,.7);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#00ffffff',GradientType=0 );




	height:100%;
}
.main-wrapper .main-section-wrapper .main-section article#photo-gallery div h1{
	margin-left:0;
}
.main-wrapper .main-section-wrapper .main-section article#photo-gallery div:last-child{
	float:right;
	margin-right: 32px;
}
#photo-wrapper .main-section-wrapper .main-section #photo-gallery a.fancybox-thumb{
	width:72px;
	height:64px;
	position:relative;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#photo-wrapper .main-section-wrapper .main-section #photo-gallery .fancybox-thumb img{
	opacity:1;
	border: 1px solid #c09b5b;
}
#photo-wrapper .main-section-wrapper .main-section #photo-gallery .fancybox-thumb img:hover{
	opacity:0.8;
}
#photo-wrapper .main-section-wrapper .main-section #photo-gallery  .gallery-line{
	background-color:#c09b5b;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwOWI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(192,155,91,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,155,91,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(192,155,91,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(192,155,91,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(192,155,91,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(192,155,91,1) 0%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c09b5b', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */


	width:1px;
	height:auto;
	position:absolute;
	padding: 0;
	left: 48.3%;
	top: 0px;
	bottom:0px;
}
.main-wrapper .main-section-wrapper .main-section article h1{
	padding-top:15px;
	margin-left:26px;
	padding-right:20px;
	color:#c09b5b;
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:10px;
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
}
.main-wrapper .main-section-wrapper .main-section article#rates-article h1{
	margin:0px;
	padding:0;
	color:#fff;
}
.main-wrapper .main-section-wrapper .main-section article h1#contact-top-title{
	padding-top:15px;
	margin-left:-3px;
	padding-right:20px;
	color:#c09b5b;
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:10px;
	display:block;
	position:absolute;
	top:0px;
	left: 260px;
}
.main-wrapper .main-section-wrapper .main-section article h2{
	margin-left:26px;
	padding-right:20px;
	color:#c09b5b;
	font-size:14px;
}
.main-wrapper .main-section-wrapper .main-section article p{
	margin-left:26px;
	padding-right:20px;
	margin-bottom:12px;
}
.main-wrapper .main-section-wrapper .main-section article .table-titles-rates{
	font-size:11px;
	padding-left:10px;
}
.main-wrapper .main-section-wrapper .main-section article table{border-collapse: separate;
border-spacing:4px;}
	.main-wrapper .main-section-wrapper .main-section article table .light-white{
		background-color:rgba(255,255,255, 0.4);}
.main-wrapper .main-section-wrapper .main-section article table .dark-white{		background-color:rgba(255,255,255, 0.7);}
.main-wrapper .main-section-wrapper .main-section article .blue-titles{
	font-size:11px;
	color:#fff;
	background-color:#006ab3;
	text-shadow:none;
}
.main-wrapper .main-section-wrapper .main-section article h2.facilities-titles{
	margin-top:12px;
}
.main-wrapper .main-section-wrapper .main-section article ul.facilities-list, .main-wrapper .main-section-wrapper .main-section article ul.notes-list{
	margin-left:26px;
}
.main-wrapper .main-section-wrapper .main-section article ul.facilities-list li,.main-wrapper .main-section-wrapper .main-section article ul.notes-list li{
	list-style-type:disc;
	margin-left:15px;
	padding-right:20px;
}
.main-wrapper .main-section-wrapper .main-section article ul.notes-list{
	margin-bottom:6px;
}
.main-wrapper .main-section-wrapper .main-section article #contactForm {
	display:block;
	position:relative;
	float:right;
	margin-right:22px;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform {
	display:block;
	position:relative;
	float:left;
	height:350px;
}
#contact-info-page .main-wrapper .main-section-wrapper .main-section article p#contact-inform {
	height:190px;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform #contact-title{
	color:#c09b5b;
	text-transform:uppercase;
	font-size:16px;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform a{
	text-decoration:none;
	color:#006ab3;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform a#google-icon, .google-map a#google-icon{
	text-decoration:none;
	color:#006ab3;
	display:block;
	position:relative;
	top:6px;
	height: 168px;
	overflow: hidden;
}
.google-map{
	position:relative;
	float:left;
	top:-5px;
	margin-left:80px !important;
}
.google-map span{
	display:block;
	margin-bottom:5px;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform a:link, .main-wrapper .main-section-wrapper .main-section article p#contact-inform a:active, .main-wrapper .main-section-wrapper .main-section article p#contact-inform a:visited{
	color:#006ab3;
}
.main-wrapper .main-section-wrapper .main-section article p#contact-inform a:hover, .main-wrapper .main-section-wrapper .main-section article p#contact-inform a:target{
	color:#c09b5b;
}
article #contactForm fieldset .txt-request-form{
	width: 271px;
	color:#006ab3;
	padding-left:3px;
	font-family: 'Exo 2', sans-serif;
	font-weight:300; 
}
article #contactForm fieldset .txt-request-form-small{
	width: 130px;
}
article #contactForm fieldset #no_adults{
	margin-left:3px;
}
article #contactForm fieldset textarea{
	width: 272px;
	height:80px;
	color:#006ab3;
	padding-left:3px;
}
#form_type_accommodation{
	color:#006ab3 !important;
}
article #contactForm fieldset select{
	width: 278px;
	color:#006ab3 !important;
	border:1px solid #fff;
	font-family: 'Exo 2', sans-serif;
	font-weight:300;
}
article #contactForm fieldset #clear-button{
	width: 90px;
	color:#006ab3 !important;
	border:1px solid #006ab3;
	background-color:#fff;
	margin-top:3px;
	font-family: 'Exo 2', sans-serif;
	font-weight:300; 
}
article #contactForm fieldset #btnsend{
	width: 184px;
	color:#fff !important;
	border:1px solid #006ab3;
	background-color:#006ab3;
	margin-top:3px;
	font-family: 'Exo 2', sans-serif;
	font-weight:300; 
}
article  p#error{
	position:absolute;
	top:-19px;
	right:-16px;
	color:#c09b5b;
}
.bottom-s{
	position:absolute;
	top:-32px;
	left:0;
	right:0;
	width:994px;
	margin:auto;
}
.main-wrapper .bottom-bottom{
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:960px;
	display:block;
	margin:auto;
}
.main-wrapper .footer-wrapper{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:58px;
	min-width:960px;
}
.main-wrapper .footer-wrapper .footer-information-wrapper{
	position:absolute;
	bottom:32px;
	left:0;
	min-width:960px;
	width:100%;
	height:28px;
	background-color:#FFF;
}
.main-wrapper .footer-wrapper .footer-information-wrapper .footer-information{
	position:relative;
	width:960px;
	float:none;
	margin:auto;
	color:#006ab3;
	padding-top:6px;
	font-size:10px;
}
.main-wrapper .footer-wrapper .footer-information-wrapper .footer-information a {
	text-decoration:none;
	color:#006ab3;
}
.main-wrapper .footer-wrapper .footer-information-wrapper .footer-information .information{
	position:relative;
	width:752px;
	float:left;
	margin-top:2px;
	margin-left:24px;
}
.main-wrapper .footer-wrapper .footer-information-wrapper .footer-information .facebook-img{
	position:relative;
	width:55px;
	height:11px;
	float:right;
	margin-right:10px;

}
.main-wrapper .footer-wrapper .lang-wrapper{
	position:absolute;
	bottom:0;
	left:0;
	min-width:960px;
	height:32px;
	width:100%;
}
.main-wrapper .footer-wrapper .lang-wrapper .lang{
	position:relative;
	width:960px;
	float:none;
	margin:auto;
}
.lang-selection, .credits{
	color:#FFF;
	margin-top:11px;
	width:150px;
	position:relative;
	float:left;
	margin-left:24px;
}
.credits{
	width:230px;
	font-size:09px;
}
.lang-selection a, .credits a{
	color:#FFF;
	text-decoration:none;
}
.main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel{
	color:#fff;
	position:relative;
	float:right;
	margin-right:10px;
	background-color:#c09b5b;
	padding:8px 15px;
}
#link-family-gallery, #link-family-gallery a{
	color:#fff;
}
.main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a{
	text-decoration:none;
	color:#fff;
}
.main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a:link, .main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a:visited, .main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a:active{
	text-decoration:none;
	color:#fff;
}
.main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a:target, .main-wrapper .footer-wrapper .lang-wrapper .lang .link-family-hotel a:hover{
	text-decoration:none;
	color:#fff;
}

.success-txt{
	position: absolute;
	width: 50.5%;
	right: 0;
}
.golden-txt{
	color:#c09b5b;
}


@-moz-document url-prefix()
{
article #contactForm fieldset textarea{
	width:240px;
}
article #contactForm fieldset #send-button{
	width:171px;
}

}
.addthis-box{
	position:absolute;
	bottom:25px;
	left:26px;
	right:20px;
	height:30px;
}
#toggle-box{
	position: absolute;
	bottom:0;
	height:25px;
	left:0;
	right:0;
	text-align:center;
	z-index:99999;
	text-transform:uppercase;
	font-size:11px;
}
#toggle-box a{
	color:#fff;
	text-decoration:none;
	display:block;
	height:100%;
	width:100%;
	line-height:25px;
}
#toggle-bg{
	position: absolute;
	bottom:0;
	height:27px;
	left:0;
	right:0;
	text-align:center;	
	background-color:#C09B5B;
}
a.book-online-top{
	background-color: #C09B5B;
	color: #fff;
	text-align: center;
	padding: 5px 23px;
	font-size: 13px;
	display: block;
	position: absolute;
	top: -1px;
	right: 13px;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 999;
	border: 1px solid #fff;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.47);
	box-sizing: border-box;
}
a.book-online-top:hover{
	opacity:.8;
}
a#book-online-rates{
	background-color: #C09B5B;
	color:#fff;
	text-align:center;
	padding:6px;
	font-size:13px;
	display:block;
	position:absolute;
	bottom:26px;
	right:26px;
	text-decoration:none;
	text-transform:uppercase;
	z-index:999;
	border:1px solid #fff;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.29);
	box-sizing:border-box;
	width:160px;
}

a#book-online-contact{
	background-color: #C09B5B;
	color: #fff !important;
	text-align:center;
	padding:6px;
	font-size:13px;
	display:block;
	position:absolute;
	bottom: 21px;
	left: -1px;
	text-decoration:none;
	text-transform:uppercase;
	z-index:999;
	border:1px solid #fff;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.29);
	box-sizing:border-box;
	width:164px;
	box-sizing:border-box;
}
.addthis_button_tweet{
	width:79px !important;
}
.addthis_button_pinterest_pinit{
	width:44px !important;
}
.tickets{
	right:160px !important;
	background-color:#006AB3 !important;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
